﻿/* Fix Grid pager x of x min width */
div.NextPrevNumericAndAdvanced > div.rgWrap.rgAdvPart > div.RadInput.RadInput_Bootstrap {
    width: min-content !important;
}

.rgPagerTextBox {
    min-width: 40px !important;
    height: 30px !important;
}
.editor_panel {
    box-shadow: rgba(0,0,0,0.5) 0 0 35px;
    position: absolute;
    z-index: 999 !important;
    top: 40px;
    left: 14px;
    right: 14px;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.1);
    /*BO 20210629 - reduce border radius on editor_panel*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}